Package Details: pyalpm-next-git 0.9.2.r6.g325bbe9-1

Git Clone URL: https://aur.archlinux.org/pyalpm-next-git.git (read-only, click to copy)
Package Base: pyalpm-next-git
Description: Python 3 bindings for libalpm (Git version, compatible with pacman-git)
Upstream URL: https://gitlab.archlinux.org/archlinux/pyalpm
Licenses: GPL
Conflicts: pyalpm
Provides: pyalpm=0.9.2.r6.g325bbe9
Submitter: yan12125_2
Maintainer: katt
Last Packager: katt
Votes: 1
Popularity: 0.000051
First Submitted: 2019-08-28 12:51
Last Updated: 2021-01-22 21:24

Dependencies (5)

Required by (42)

Sources (1)

Latest Comments

yan12125 commented on 2019-10-22 04:39

Orphaned as pyalpm-git is now compatible with pacman-git.